<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BackupOptions..::.NoLogs Field
BackupOptions Class See Also Send Feedback

If true, log files are not included in the backup. Instead, only *.db files are copied to the target directory.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public bool NoLogs

Visual Basic (Declaration)

    Public NoLogs As Boolean

Visual C++

    public:
    bool NoLogs

# See Also

BackupOptions Class
BerkeleyDB Namespace